Source: golang-github-vdemeester-shakers
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-check.v1-dev (>= 0.0+git20150729.11d3bc7-3~) | golang-github-go-check-check-dev
Standards-Version: 3.9.7
Homepage: https://github.com/vdemeester/shakers
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vdemeester-shakers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vdemeester-shakers.git
XS-Go-Import-Path: github.com/vdemeester/shakers

Package: golang-github-vdemeester-shakers-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-check.v1-dev (>= 0.0+git20150729.11d3bc7-3~) | golang-github-go-check-check-dev
Description: collection of go-checker checkers
 A collection of go-check Checkers to ease the use of it.
